Subject: Ticket Assigned - Order number 9425214676
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 16:42:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9425214676 Hi,

I ordered the same product twice as it shows it’s available online and you have cancelled it both the times. Instead of sending the paid amount to my card you could have put it to my Shukran pay in full or could have called me and asked what I would like to do. I am not happy cos I have to wait 2-14 days to receive the money which I paid with my debit card. I buy thinks frequently and not very happy with your refund process.

Best regards,
Jayani

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6021654